body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 1fr;
  height: 100vh;
  grid-template-areas: "header" "main" "footer";
  margin: 0%;
}

/* MAIN */
main {
  margin: 0%;
}

.hero {
  display: grid;
  grid-template-columns: "iframe";
  background-color: var(--primary);
  padding: 1rem;
  gap: 1rem;
  justify-content: center;
  text-align: center;
  /* padding: 1.5rem 2rem; */
}

.hero .intro {
  text-align: start;
}

.hero .intro h2 {
  color: var(--bg);
  font-weight: bold;
  font-style: italic;
}

.hero .intro-video {
  width: 420;
  height: 345;
}

.tools .tools-container {
  display: grid;
  grid-template-areas: "img";
  justify-content: center;
  gap: 2rem;
  padding: 1.5rem 1rem;
}

.tools h3 {
  margin-left: 1rem;
  color: var(--bg);
  font-weight: bold;
  font-style: italic;
}

.tools .tools-container .tool {
  display: inline;
  border: solid var(--bg) 0.125rem;
  border-radius: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 0.5rem 1rem;
}

.tools .tools-container .tool img {
  justify-content: center;
}

.tool-title {
  color: var(--bg);
  font-weight: bold;
}

.tools .tools-container .tool .tool-text p {
  text-align: start;
}

/* BREAKPOINTS */
@media (min-width: 46.875em) {
  /* .hero { */
  /* display: grid;
    grid-template-columns: repeat(2, 1fr); */
  /* } */
}
@media (min-width: 75em) {
  .hero {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 3rem 4rem;
    margin-bottom: 2rem;
  }
  .hero .intro {
    padding-left: 4rem;
  }
  .hero .intro-video {
    padding: 1rem;
  }
  .tools .tools-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-evenly;
    padding: 1.5rem 1rem;
  }
  .tools h3 {
    display: flex;
    justify-content: flex-start;
    color: var(--bg);
    font-weight: bold;
    font-style: italic;
  }
  .tools .tools-container .tool {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: solid var(--bg) 0.125rem;
    border-radius: 10px;
    text-align: start;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 0.5rem 1rem;
    /* width: fit-content; */
  }
  .tools .tools-container .tool .tool-text {
    margin-left: 1rem;
  }
}
